# coding: utf-8

name, version = 'rack-radar 0.0.1'.split
Gem::Specification.new do |spec|
  spec.name          = name
  spec.version       = version
  spec.authors       = ['Slee Woo']
  spec.email         = ['mail@sleewoo.com']
  spec.description   = 'A simple API for testing Rack applications via Rack::MockRequest'
  spec.summary       = [name, version]*'-'
  spec.homepage      = 'https://github.com/sleewoo/' + name
  spec.license       = 'MIT'

  spec.files = Dir['**/{*,.[a-z]*}'].reject {|e| e =~ /\.(gem|lock)\Z/}
  spec.require_paths = ['lib']

  spec.required_ruby_version = '>= 1.9.2'
  spec.add_development_dependency 'minispec'
  spec.add_development_dependency 'bundler'
  spec.add_development_dependency 'rake'
end
